@font-face {
	font-family: 'barlow';
	src: url('fonts/barlow-bold.woff2') format('woff2'),
		url('fonts/barlow-bold.woff') format('woff');
	font-weight: 700;
	font-style: normal;

}

@font-face {
	font-family: 'barlow';
	src: url('fonts/barlow-light.woff2') format('woff2'),
		url('fonts/barlow-light.woff') format('woff');
	font-weight: 300;
	font-style: normal;

}

@font-face {
	font-family: 'barlow';
	src: url('fonts/barlow-regular.woff2') format('woff2'),
		url('fonts/barlow-regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;

}

* {
	margin: 0;
	padding: 0;
}

:root {
	background: #ECDDE8;
	--rodeo-blue: #3F5398;
	--rodeo-rosa: #ECDDE8;
	--rodeo-halbrosa: #faf0f7;
}


.active {
	color: var(--rodeo-blue) !important;
}

.nav-kontakt.active {
	color: var(--rodeo-rosa) !important;
}

span.blue {
	color: var(--rodeo-blue);
}

span.rosa {
	color: var(--rodeo-rosa);
}

span.white {
	color: #fff;
}

.text-shadow {
	text-shadow: 0px 0px 40px rgba(0, 0, 0, 0.4);
}

.bg-color-blue {
	background: var(--rodeo-blue);
}

.bg-halbrosa {
	background: var(--rodeo-halbrosa);
}

.bg-white {
	background: #fff;
}

.bg-color-blue p,
.bg-color-blue h1,
.bg-color-blue h2,
.bg-color-blue h3 {
	color: var(--rodeo-rosa) !important;
}

.center {
	text-align: center;
}

.vertical-center {
	display: flex;
	align-items: center;
}
.vertical-bottom {
	display: flex;
	align-items: flex-end;
}

.email-link {
	text-decoration: none;
	font-size: 4rem;
	color: var(--rodeo-rosa);
}

.no-wrap {
	white-space: nowrap;
}

a:not(.email-link, nav a, .inhaltsverzeichnis a, .footer-nav a, figure a) {
	color: #000;
	text-decoration: none;
	border-bottom: 1px dotted #000
}


img {
	width: 100%;
}


html {
	height: 100%;
	font-size: .625em;
	line-height: 1.35;
	scroll-behavior: smooth;
}

body {
	height: 100%;
	font-family: 'barlow', Arial, helvetica, sans-serif;
	color: #000;
	font-weight: 400;
}

main {
	position: relative;
	height: auto;
	width: 100vw;

	float: left;
	padding-bottom: 80vh;
	/* scroll-snap-type: y mandatory; */
}

section {
	position: relative;
	height: auto;
	background: var(--rodeo-rosa);
}

section.kontakt {
	padding: 60px 0;
}


@keyframes opacity {
	0% {
		opacity: 0;
	}

	20% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

@keyframes size {
	0% {
		width: 500vw;
	}

	100% {
		width: 52vw;
	}
}


.flex {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.fullscreen {
	width: 100vw;
	min-height: calc(100vh - 130px);
	padding-top: 130px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}


.logo {
	width: 59vw;
	/* animation: size .4s ease-out; */
	margin-top: -196px;
}

p.coming-soon {
	margin: 6rem 0 4rem 0;
	text-transform: uppercase;
	font-size: 1.1rem;
	letter-spacing: .8rem;
	color: var(--rodeo-blue);
	animation: opacity 5s ease-out;

}

.plan {
	background-image: url('img/RODEO-Brand-Marketing.jpg');
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	height: 85vh;
	width: 100vw;
	position: fixed;
	bottom: 0;
	z-index: -2;
}

@media (min-width: 1024px) {

	header {
		width: 100vw;
		height: 200px;
		position: fixed;
		z-index: 3;

	}

	.logo-unten {
		position: fixed;
		bottom: 27px;
		right: 45px;
	}

	.logo-unten img {
		width: 72px;
		height: auto;
	}
	
	.ride-bold-ideas{
		height: 63vh;
	}

	footer {
		position: fixed;
		bottom: 0;
		width: 100vw;
		z-index: 5;
		opacity: 0;
		transition: opacity 2s;
		/* transition: background 2s; */
	}

	footer .wrapper {
		padding: 3rem 0rem 3rem 0rem;
	}

	footer ul.footer-nav {
		display: flex;
		flex-direction: row;
		align-items: baseline;
		list-style: none;
	}

	footer ul.footer-nav li {
		font-size: 2rem;
		margin-right: 12px;
		color: var(--rodeo-halbrosa);
	}

	footer ul.footer-nav li a {
		text-decoration: none;
		color: var(--rodeo-halbrosa);
	}

	nav {
		position: fixed;
		top: 0px;
		left: 0;
		width: 96vw;
		padding: 18px 2vw 18px 2vw;
		z-index: 3;
		text-align: center;
	}

	nav ul {
		list-style: none;
		display: flex;
		flex-direction: row;
		justify-content: space-evenly;
		max-width: 1520px;
		margin: 0 auto;

	}

	nav ul li {
		display: inline-block;
		font-size: 1.4rem;
		font-weight: 400;
	}

	nav ul li a {
		color: #000;
		text-decoration: none;
		text-transform: uppercase;
		font-weight: 700;
		font-size: 2.0rem;

	}

	nav ul li a:hover {
		color: var(--rodeo-blue);
	}

	section {
		display: block;
	}


	.hamburger,
	.schliessen {
		display: none
	}

	.hamburger,
	.schliessen,
	.inhaltsverzeichnis {
		display: none;
		/* transition: .5s; */
	}

	.inhaltsverzeichnis {
		z-index: 2;
		position: fixed;
		top: -66vh;
		transition: .6s;
		width: 100vw;
		height: 66vh;
		background: #fff;
		box-shadow: 1px 1px 10px #0000001a;

	}

	.inhaltsverzeichnis.aufgeklappt {
		top: 0;
		transition: .5s;
	}

	.inhaltsverzeichnis .wrapper {
		display: flex;
		justify-content: flex-start;
		margin-top: 44px;
		height: inherit
	}

	.inhaltsverzeichnis .wrapper:nth-child(2) {
		margin-top: 0;
		padding-top: 0;
	}

	.inhaltsverzeichnis ul {
		list-style: none;
	}

	.inhaltsverzeichnis ul li {
		font-size: 2.0rem;
		font-weight: 400;

		padding: 22px 0 0px 0;
		line-height: 1.3;
	}

	.inhaltsverzeichnis ul li a {
		text-decoration: none;
		color: #000;

	}

	.inhaltsverzeichnis ul li a:hover {
		text-decoration: none;
		color: var(--accent-rot);

	}


	.inhaltsverzeichnis .social {
		height: 32px;
		width: auto;
		margin: -8px 4px 0 0;
	}

	.inhaltsverzeichnis .wrapper:nth-child(2) div {
		margin-right: 22px;
	}


	.wrapper {
		width: 88vw;
		max-width: 1720px;
		margin: 0 auto;
		padding: 6rem 0rem 9rem 0rem;
	}

	.flex-col {
		display: flex;
		flex-direction: row;
	}

	.col-1,
	.col-2,
	.col-3,
	.col-4,
	.col-6,
	.col-8,
	.col-10,
	.col-12 {
		padding: .5rem 3rem;
	}

	.col-1 {
		width: calc(8.33333% - 6rem);
	}

	.col-2 {
		width: calc(16.66665% - 6rem);
	}

	.col-3 {
		width: calc(25% - 6rem);
	}

	.col-4 {
		width: calc(33.3333% - 6rem);
	}

	.col-6 {
		width: calc(50% - 6rem);
	}

	.col-8 {
		/* border: 1px dotted; */
		width: calc(66.6666% - 6rem);
	}

	.col-10 {
		/* border: 1px dotted; */
		width: calc(83.333% - 6rem);
	}

	.col-12 {
		/* border: 1px dotted; */
		width: calc(100% - 6rem);
	}

	.vertical {
		display: block;
		writing-mode: vertical-rl;
		padding: 5rem 0 0 5rem;
		font-weight: 700;
		font-size: 2rem;
		text-transform: uppercase;
	}

	/* typo */

	h1,
	p.h1 {
		font-size: 8rem;
		font-weight: 700;
		line-height: 1.23;
	}

	h2 {
		font-size: 3rem;
		font-weight: 700;
		line-height: 1.23;
	}

	h3 {
		font-size: 3rem;
		font-weight: 400;
		line-height: 1.23;
		margin-bottom: 1.5rem;
	}

	p {
		font-size: 2.4rem;
		margin-block-end: 3.5rem;
	}

	#impressum p,
	#datenschutz p {
		font-size: 1.6rem;
		margin-block-end: 3.5rem;
	}

	span.gross-text {
		font-size: 3.6rem;
		line-height: 1.1;
		font-weight: 700;
	}

	.gross-text-400 {
		font-size: 3.8rem;
		font-weight: 400;
	}
}

@media (min-width: 350px)and (max-width: 1023px) {

	main {
		padding-bottom: 62vh
	}

	.logo-unten {
		position: fixed;
		bottom: 43px;
		right: 30px;
	}

	.logo-unten img {
		width: 67px;
		height: auto;
	}
	
	.ride-bold-ideas{
		height: 40vh;
	}

	footer {
		position: fixed;
		bottom: 0;
		width: 100vw;
		z-index: 5;
		opacity: 0;
		transition: opacity 1s;
	}

	footer .wrapper {
		padding: 3rem 0rem 3rem 0rem;
	}

	footer ul.footer-nav {
		display: flex;
		flex-direction: column;
		align-items: baseline;
		list-style: none;
	}

	footer ul.footer-nav li {
		font-size: 1.6rem;
		margin-right: 12px;
		color: var(--rodeo-halbrosa);
	}

	footer ul.footer-nav li a {
		text-decoration: none;
		color: var(--rodeo-halbrosa);
	}

	.vertical {
		writing-mode: inherit;
		padding: 2.5rem;
	}


	.plan {
		height: 65vh;
	}

	.fullscreen {
		width: 100vw;
		height: auto;
		padding-top: 30px;
	}

	.fullscreen.start {
		min-height: 100vh;
		padding-top: 0;
	}

	.vertical-center {
		display: flex;
		align-items: center;
		flex-direction: column;
	}

	/* typo */

	h1,
	p.h1 {
		font-size: 4.2rem;
		font-weight: 700;
		line-height: 1.2;
	}

	h2 {
		font-size: 3rem;
		font-weight: 700;
		line-height: 1.23;
	}

	h3 {
		font-size: 3rem;
		font-weight: 400;
		line-height: 1.23;
		margin-bottom: 1.5rem;
	}

	p {
		font-size: 2rem;
		margin-block-end: 1.5rem;
	}
	#impressum p,
	#datenschutz p {
		font-size: 1.4rem;
		margin-block-end: 2.5rem;
	}

	span.gross-text {
		font-size: 2.2rem;
		font-weight: 700;
	}

	.gross-text-400 {
		font-size: 2.2rem;
		font-weight: 400;
	}

	img.logo {
		width: 80vw;
		height: auto;
	}

	nav {
		display: none
	}


	.hamburger,
	.schliessen {
		position: fixed;
		height: 44px;
		width: 44px;
		border-radius: 50%;
		top: 14px;
		right: 5vw;
		z-index: 4;
		box-shadow: 1px 1px 10px #0000001a;
		display: none
	}

	.hamburger.sichtbar,
	.schliessen.sichtbar {
		display: block;
		/* transition: .5s; */
	}

	.inhaltsverzeichnis {

		z-index: 3;
		position: fixed;
		top: -101vh;
		transition: .4s;
		width: 100vw;
		height: 100vh;
		background: var(--rodeo-blue);
		box-shadow: 1px 1px 10px #0000001a;

	}

	.inhaltsverzeichnis.aufgeklappt {
		top: 0;
		transition: .5s;
	}

	.inhaltsverzeichnis .wrapper {
		display: flex;
		justify-content: flex-start;
		margin-top: 44px;
		min-height: inherit
	}

	.inhaltsverzeichnis .wrapper:nth-child(2) {
		margin-top: 0;
		padding-top: 0;
	}

	.inhaltsverzeichnis ul {
		list-style: none;
	}

	.inhaltsverzeichnis ul li {
		padding: 0px 0 1.5rem 8px;
		line-height: 1.3;
	}

	.inhaltsverzeichnis ul li a {
		text-decoration: none;
		font-family: 'barlow';
		font-size: 3rem;
		font-weight: 700;
		text-transform: uppercase;
		line-height: 1.1;
		color: var(--rodeo-rosa);
		letter-spacing: 0.01rem
	}

	.inhaltsverzeichnis ul li a:hover {
		text-decoration: none;
		color: var(--accent-rot);

	}


	.inhaltsverzeichnis .social {
		height: 32px;
		width: auto;
		margin: -8px 4px 0 0;
	}

	.inhaltsverzeichnis .wrapper:nth-child(2) div {
		margin-right: 22px;
	}

	.inhaltsverzeichnis img {
		width: 52vw;
	}

	a.button {
		font-size: 1.6rem;
		color: #000;
		text-decoration: none;
		padding: 8px 14px 6px;
		border: 1px dotted #000;
		border-radius: 5px;

	}


	.desktop {
		display: none;
	}

	.mobile {
		display: block;
	}

	.wrapper {
		flex-direction: column;
		max-width: 100vw;
		margin: 0;
		padding: 1rem;
	}

	.mobile-reverse {
		flex-direction: column-reverse;
	}

	/* .col-3:not(:last-child),
	.col-4:not(:last-child),
	.col-6:not(:last-child),
	.col-8:not(:last-child){
		margin-right: 16px;
	} */
	.col-2,
	.col-3,
	.col-4,
	.col-6,
	.col-8,
	.col10,
	.col-12 {
		/* border: 1px dotted; */

		padding: 1.5rem;
		width: calc(100% - 3rem);
	}
	footer .col-12{
		padding: 1.5rem 1.5rem .5rem 3.5rem;
	}

	.email-link {

		font-size: 3rem;

	}
}